DB_HOST=192.168.1.76
DB_PORT=5432
DB_USER=vladimir.buzalka
DB_PASSWORD=Vlado7309208104++
DB_NAME=fotky_buzalkovi

IMMICH_URL=http://192.168.1.76:8888
IMMICH_API_KEY=UQV5PS1Td50hKOZTItnXEcXVkfQSUxcUH0XHZYxc

SSH_HOST=192.168.1.76
SSH_USER=root
SSH_PASSWORD=7309208104
# Cesta zálohy v DB (Tower1 local) -> NFS mount na tower
ZALOHA_SRC_PREFIX=/mnt/user/ZalohaVsechObrazku
ZALOHA_DST_PREFIX=/mnt/remotes/TOWER1.LAN_ZalohaVsechObrazku
